{
  "alfredsnippet" : {
    "snippet" : "sudo openssl req -new -key private.key -out {cursor}",
    "uid" : "2CA03C09-4997-4AEC-8729-9AF2A3D7B8BB",
    "name" : "生成新的證書籤名請求（CSR）",
    "keyword" : ""
  }
}